<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="transparent">#00FFFFFF</color>
    <!--主题色文字色彩-->
    <color name="colorPrimary">#374BFF</color>
    <!--主题色点缀色-->
    <color name="colorAccentPrimary">#6399FF</color>
    <!--主题色背景色-->
    <color name="bgColorPrimary">#F5F6F8</color>
    <!--主题色背景色-->
    <color name="colorPrimaryLight">#F6FAFF</color>

    <!--主要文字色彩-->
    <color name="primaryTextColor">#E6000000</color>
    <!--次要文字色彩-->
    <color name="secondaryTextColor">#99000000</color>
    <!--占位符文字色彩-->
    <color name="placeholderTextColor">#66000000</color>
    <!--文字disabled态-->
    <color name="disabledTextColor">#42000000</color>
    <!--文字反色色彩-->
    <color name="inverseTextColor">#FFFFFFFF</color>


    <!--导航栏未选中时文本颜色-->
    <color name="TabUnSelectTextColor">#FFB8C1D6</color>

</resources>